# SpamOwnershipResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**result** | **boolean** | Token spam result | [default to undefined]|
|**source** | **string** | Source of Token\&#39;s Spam status value | [default to undefined]|


## Enum: SpamOwnershipResponseSourceEnum


* `Owner` (value: `'OWNER'`)

* `System` (value: `'SYSTEM'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
